spring.application.name = proof-micro
server.port = 8083
server.servlet.context-path=/proof-micro/api

spring.datasource.url= jdbc:postgresql://expropiados-proof.c0dnqqqfkb9s.us-east-1.rds.amazonaws.com:5432/pruebaConcepto
spring.datasource.username= pruebaConcepto
spring.datasource.password= pruebaConcepto2021
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.driver-class-name=org.postgresql.Driver
spring.jpa.hibernate.ddl-auto=create
